path: /build/build/libreplaygain-media-libs-477.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libreplaygain -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libreplaygain
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libreplaygain && luet-portage --dir
    /pkgdir/libreplaygain media-libs/libreplaygain && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a5d7b5a6f69688f67f27d14ebdd760fb963a16401aae0e4a5a17b38667e0d1c2
  package:
    name: libreplaygain
    version: "477"
    category: media-libs
    requires:
    - name: eselect-mpg123
      version: '>=0'
      category: app-eselect
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Replay Gain library from Musepack
    uri:
    - https://www.musepack.net/
    license: LGPL-2.1
    buildtimestamp: 2023-09-08 23:43:12.024908573 +0000 UTC m=+54.228508474
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      emerge.packages: media-libs/libreplaygain
      kit: media-kit
      original.package.name: media-libs/libreplaygain
      original.package.slot: "0"
      original.package.version: "477"
    treedir: /build/packages
  package_dir: /pkgdir/libreplaygain
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ed081a20ad959e79765f7fd1619f8c4d17ad26bc34d71e77c23575d62f01f117
compressiontype: zstd
files:
- usr/include/replaygain/gain_analysis.h
- usr/lib64/libreplaygain.so
- usr/lib64/libreplaygain.so.1
- usr/lib64/libreplaygain.so.1.0.0
- var/db/pkg/media-libs/libreplaygain-477/BDEPEND
- var/db/pkg/media-libs/libreplaygain-477/BUILD_TIME
- var/db/pkg/media-libs/libreplaygain-477/CATEGORY
- var/db/pkg/media-libs/libreplaygain-477/CBUILD
- var/db/pkg/media-libs/libreplaygain-477/CFLAGS
- var/db/pkg/media-libs/libreplaygain-477/CHOST
- var/db/pkg/media-libs/libreplaygain-477/CONTENTS
- var/db/pkg/media-libs/libreplaygain-477/COUNTER
- var/db/pkg/media-libs/libreplaygain-477/CXXFLAGS
- var/db/pkg/media-libs/libreplaygain-477/DEFINED_PHASES
- var/db/pkg/media-libs/libreplaygain-477/DESCRIPTION
- var/db/pkg/media-libs/libreplaygain-477/EAPI
- var/db/pkg/media-libs/libreplaygain-477/FEATURES
- var/db/pkg/media-libs/libreplaygain-477/HOMEPAGE
- var/db/pkg/media-libs/libreplaygain-477/INHERITED
- var/db/pkg/media-libs/libreplaygain-477/IUSE
- var/db/pkg/media-libs/libreplaygain-477/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libreplaygain-477/KEYWORDS
- var/db/pkg/media-libs/libreplaygain-477/LDFLAGS
- var/db/pkg/media-libs/libreplaygain-477/LICENSE
- var/db/pkg/media-libs/libreplaygain-477/NEEDED
- var/db/pkg/media-libs/libreplaygain-477/PF
- var/db/pkg/media-libs/libreplaygain-477/PROVIDES
- var/db/pkg/media-libs/libreplaygain-477/REQUIRES
- var/db/pkg/media-libs/libreplaygain-477/SIZE
- var/db/pkg/media-libs/libreplaygain-477/SLOT
- var/db/pkg/media-libs/libreplaygain-477/USE
- var/db/pkg/media-libs/libreplaygain-477/environment.bz2
- var/db/pkg/media-libs/libreplaygain-477/libreplaygain-477.ebuild
- var/db/pkg/media-libs/libreplaygain-477/repository
package_cacheimage: ""
runtime:
  name: libreplaygain
  version: "477"
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Replay Gain library from Musepack
  uri:
  - https://www.musepack.net/
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    emerge.packages: media-libs/libreplaygain
    kit: media-kit
    original.package.name: media-libs/libreplaygain
    original.package.slot: "0"
    original.package.version: "477"
